summaryrefslogtreecommitdiff
path: root/tests/mkdir/p-2
diff options
context:
space:
mode:
Diffstat (limited to 'tests/mkdir/p-2')
-rwxr-xr-xtests/mkdir/p-24
1 files changed, 2 insertions, 2 deletions
diff --git a/tests/mkdir/p-2 b/tests/mkdir/p-2
index f19a50cde..0659a8e35 100755
--- a/tests/mkdir/p-2
+++ b/tests/mkdir/p-2
@@ -1,7 +1,7 @@
#!/bin/sh
# Just like p-1, but with an absolute path.
-# Copyright (C) 1997, 2000, 2002, 2006, 2007 Free Software Foundation, Inc.
+# Copyright (C) 1997, 2000, 2002, 2006-2008 Free Software Foundation, Inc.
# This program is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
@@ -27,4 +27,4 @@ fail=0
mkdir --parents "`pwd`/t/u" || fail=1
test -d t/u || fail=1
-exit $fail
+(exit $fail); exit $fail